Index: tools/merge-to-branch.sh |
diff --git a/tools/merge-to-branch.sh b/tools/merge-to-branch.sh |
index e0011edff02d382559172eee478bd4a9efb48750..260dc8a1493ecb63a96384c8bc520faf4845c1c6 100755 |
--- a/tools/merge-to-branch.sh |
+++ b/tools/merge-to-branch.sh |
@@ -229,7 +229,8 @@ if [ $START_STEP -le $CURRENT_STEP ] ; then |
git checkout $BRANCHNAME \ |
|| die "cannot ensure that the current branch is $BRANCHNAME" |
wait_for_lgtm |
- git cl dcommit || die "failed to commit to $MERGE_TO_BRANCH" |
+ PRESUBMIT_TREE_CHECK="skip" git cl dcommit \ |
+ || die "failed to commit to $MERGE_TO_BRANCH" |
fi |
let CURRENT_STEP+=1 |